<?php
include_once('c_quiz_question_card.php');
class c_page_cab_quiz_question_card_db extends c_page_cab_quiz_question_card
{
    public $h1='Контроль знаний - карточка билета - Исходные данные';
    var $use_textarea_autosize=1;

    function block_main()
    {
        $this->page_title();
        $this->panel_db_info();
    }

    function panel_db_info()
    {
        ?><strong>quiz_questions</strong><br><?
        $recs=execSQL('select * from quiz_questions where pkey='.$this->rec_question['pkey']) ;
        print_2x_arr($recs);

        ?><strong>quiz_answers</strong><br><?
        $recs=execSQL('select * from quiz_answers where parent='.$this->rec_question['pkey']) ;
        print_2x_arr($recs);

        ?><strong>quiz_content</strong><br><?
        $recs=execSQL('select * from quiz_content where parent='.$this->rec_question['pkey']) ;
        print_2x_arr($recs);

        //$page=$this->get_page_obj_by_url(_CUR_PAGE_DIR) ;


    }
    



}

?>